<template>
  <div class="home-page-wrap">
    <router-view></router-view>
  </div>
</template>

<script>

export default {
  name: 'AdminView',
  components: {
    
  },
  data(){
    return{

    }
  }
}
</script>

<style lang="less" scoped>
  .home-page-wrap{
    padding: 0 20px;
  }
</style>
